/* 2024-03-14 GvE
 * bvs specific definitions
 */

.bvs #header {
    background-color: #fcf9ef;
}

.bvs .dropmenu ul:not(:first-child) > li {
    background-color: #fcf9ef;
}

.bvs #header .dropmenu ul li a.active {
    color: #6daca4 !important;
}

.bvs #header .dropmenu ul li a:hover {
    color: #6daca4 !important;
}

.bvs #footer {
    color: #555;
    background-color: transparent;
    position: relative;
    border: 1px solid #e0c5be;
}

.bvs #footer a {
    color: #a2bdb8;
}

.bvs #body-wrapper .container {
    padding: 1.5rem 0 2rem;
}

.bvs #booknav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.bvs #pagenum {
    margin-left: auto;
    margin-right: auto;
}

.bvs .browselink {
    width: 40%;
    text-align: center;
    margin: 1em 0 0 0;
    color: #333 !important;
    text-decoration: none !important;
    font-size: 0.88em;
}

.bvs #prevpage {
    display: block;
    visibility: hidden;
    margin: 0;
}

.bvs  #nextpage {
    display: block;
    visibility: hidden;
    margin: 0;
}

.bvs #prevpage strong {
    float: left;
}

.bvs #nextpage strong {
    float: right;
}

.bvs #booknav:hover > a {
    visibility: visible;
}

.bvs .formcontainer {
    width:50%;
    float:left;
    clear:none;
    background: transparent;
}

.bvs .reviewform {
    display: block;
}
.bvs .reviewform input {
    background-color: #575757;
    color: #fff;
    opacity: 0.8;
}

.bvs .reviewform textarea {
    background-color: #575757;
    color: #fff;
    opacity: 0.8;
    height: 5em;
}

.bvs .reviewform button {
    background-color: #575757;
    border-color: #ec2a21;
    color: #fff;
    opacity: 0.8;
    padding: 5px 40px 8px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.bvs .form-input:not(:placeholder-shown):invalid:focus {
    background: #333;
}

.bvs .form-input::placeholder {
    color: #CCCCCC;
}

.bvs .review-table {
    border-spacing: .8em;
    margin: -.8em -.8em 0 -.8em;
}

.bvs .review-table td {
    padding: 1em 1em 2em 1em;
    border: 1px solid grey;
}

.bvs .review-table tr {
    position: relative;
}

/* anchor offset: default */
.bvs a.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

body.bvs {
    background-image: url('../images/1988.01.24 (boekomslag) light.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    background-color: #f9f5ea;
    color: #555;
    font-family: opensans-regular;
}

.bvs .orderbutton {
    position: relative;
    display: block;
    margin: 1em 4em;
    text-align: center;
    font-family: 'Dosis';
    font-weight: 700;
    font-size: 2em;
    border: 1px solid #e0c5be;
    padding: 0;
}

.bvs .orderbutton a {
    display: block;
    color: #111;
    padding: 0.5em;
}

.bvs .onecol .orderbutton {
    margin: 1em 0;
}

.bvs .semitrans {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.bvs .semitrans.blur64 {
    -webkit-filter: blur(64px);
    -moz-filter: blur(64px);
    -ms-filter: blur(64px);
    -o-filter: blur(64px);
    filter: blur(64px);
}

.bvs .semitrans.grey {
    background-color: rgba(28, 45, 56, 0.4);
    right: 32px;
}

.bvs .semitrans.dark {
    background-color: rgba(10,20,25, 0.5);
}

.bvs .semitrans.light {
    background-color: rgba(255,255,255, 0.8);
}

.bvs .semitrans.paper {
    background-color: #fff;
    background-image: url('../images/paper-medium.jpg');
    background-size: cover;
    opacity: 0.9;
    margin-bottom: 1em;
}

.bvs .content-container {
    position: relative;
    width: 48%;
    float: left;
    font-size: 1.07em;
    padding: 3em;
    /*border: 1px solid #666;*/
    opacity: 1.0;
    /*overflow: hidden;*/
    /*pointer-events: none;*/
    font-family: 'opensans-regular';
}

.bvs .content-container a {
    pointer-events: auto;
}

.bvs .greyback {
    background: #223344;
    color: #efefef;
    text-align: justify;
    font-family: 'opensans-regular';
    font-size: 1em;
    z-index: 2;
}

.bvs .transback {
    background: transparent;
    text-align: justify;
    font-family: 'opensans-regular';
    font-size: 1.07em;
    z-index: 2;
}
.bvs .transback a {
    font-weight: bold;
    color: #000;
    text-decoration: none;
    text-decoration-color: #555;
}
.bvs .transback a:hover {
    text-decoration: underline;
}

.bvs .greyback a {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-decoration-color: #ddd;
}
.bvs .greyback a:hover {
    text-decoration: underline;
}
.bvs .content-container.list { padding: 0 1em 0 0; width:50%;}
.bvs .paperback {
    font-family: 'junicoderegular';
    font-size: 1.26em;
    /* depends on semitrans for background*/
    background: transparent;
    text-align: justify;
    border: none;
    container-type: inline-size;
}
.bvs .paperback a {
    color: #353f44;
    color: #4072d7;
    text-decoration: underline;
}
.bvs .paperback h3 {
    font-family: 'junicoderegular';
    width: 100%;
    text-align: center;
    color: #333;
}
.bvs .smallpad {
    padding: 0 0.5em;
    margin-top: -0.1em;
}

.bvs .book-title-block-container {
    width: 50%;
    max-width: 30em;
    display: block;
    position:relative;
    float: right;
    margin: 0 0 2em 0;
/*     border: 1px solid red; */
}

.bvs .book-title-block-container a {
    display: block;
    pointer-events: auto;
}

/* BOOK TITLE PUBLISHER */
.bvs .book-title-block-publisher {
    position: absolute;
    right: 6.5em;
    top: 6.85em;

    font-family: oranienbaumregular;
    font-size: 1.7em;
    letter-spacing: 2px;
    color: #000;
}

.bvs .book-title-block {
    font-family: 'asapbold';
    font-weight: 400;
    font-size: 2em;
    line-height: 1em;


    color: #b4cdc9;
    text-shadow: 2px 2px 3px #ffffff;

    position: relative;
    display: block;
    position: sticky;
    width: 100%;
    float: left;
    right: 0;

    padding: 0;
    margin: 0 0 11.5em;
/*     border: 1px solid blue; */

    z-index: 2;
    pointer-events: auto;
}
.bvs .book-title-block:hover {
    color: #a2bdb8;
    text-shadow: 2px 2px 4px #ffffff;
    text-decoration: underline;
}

.bvs .book-title-block-line-1 {
    display: block;
    font-size: 1.3em;
    width: 100%;
    text-align: center;
/*     border: 1px solid yellow; */
}

/* BOOK TITLE AUTHOR */

.bvs .book-title-block-author-1 {
    display: block;
    text-align: center;
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    font-size: 2.3em;
    line-height: .9em;
    clear: left;
    margin: 0 auto;
    color: var(--c);
/*     border:1px solid red; */
    float: right;
    width: 9.1em;
}

.bvs .book-title-author-link {
    color: var(--c);
    --c: #111;
    text-shadow: 1px 1px 2px #ffffff;
}
.bvs .book-title-author-link:hover {
    text-decoration: underline;
    text-decoration-color: #555;
}

.bvs .rotate {
    /* FF3.5+ */
    -moz-transform: rotate(90.0deg);
    /* Opera 10.5 */
    -o-transform: rotate(90.0deg);
    /* Saf3.1+, Chrome */
    -webkit-transform: rotate(90.0deg);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
    /* Standard */
    transform: rotate(90.0deg);
}

/* PREVIEWS */

.bvs .preview-block {
    position: relative;
    float: left;
    clear: both;
    border: 1px solid #e0c5be;
    background: transparent;
    width: 16.48em;
    max-width: 16.48em;
    height: auto;

    padding: 5px 10px 5px 10px;
    margin: 0 0 1em 0;
    font-family: 'Dosis';
    font-weight: 700;
    font-size: 1.6em;
}

.bvs .preview-block .preview-head {
    display: block;
    font-family: asapbold;
    font-weight: 700;
    color: #b4cdc9;
    text-shadow: 1px 1px 3px #ffffff;
    text-decoration: none;
    text-decoration-color: #aaa;
    font-size: 1.3em;
    margin-bottom: 0.3em;
}

.bvs .preview-head:hover {
    text-decoration: underline;
}

.bvs .preview-block a {
    color: #111;
    line-height: 1.2em;
}

.bvs .preview-block a:hover {
    text-decoration: underline;
}

.bvs .active-preview {
    color: #b4cdc9;
    text-shadow: 1px 1px 3px #fff;
}

.bvs .blue-circle {
    font-family: freemonoregular;
    color: #b4cdc9;
    text-shadow: 0 0 3px #fff;
    font-size: 0.6em;
    vertical-align: text-bottom;
    line-height: 1.65;
}

.bvs .fit-to-book-title-width {
    min-width: 0;
    width: 13em;
}
.bvs .motieven {
    float: right;
    clear: none;
}
.bvs .motieven.lefty {
    float: left;
    clear: none;
}
.bvs .motieven.lefty.both {
    float: left;
    clear: both;
}
.bvs .motieven img {
    border: 1px solid #555;
}
.bvs .motieven {
    float: right;
    clear: none;
}

.bvs .personages {
    clear: none;
}
.bvs .personages.lefty.both {
    float: left;
    clear: both;
}
.bvs .righty {
    float: right;
    clear: right;
}

.bvs .summary-item {
    display: block;
    position: relative;
    float: left;
    clear: right;
    color: #111;
    font-size: 1.05em;
    margin: 0 0 1em 0;
    text-align: left;
    text-decoration: var(--c);
    --c: none;
}

.bvs .summary-item strong {
    position: relative;
    z-index: 2;
    opacity: 1.0;
    text-decoration: var(--c);
}

.bvs a.summary-item span {
    color: #111;
    font-size: 0.95em;
    font-weight: normal;
    text-decoration: none !important;
}

.bvs .summary-item:hover {
    --c: underline;
}

.bvs .summary-item:hover > div img {
    outline: #cf8247 solid;
}

/* THE DANCER */
.bvs .danseuse {
    position: absolute;
    right: 190px;
    top: 2em;
    z-index: -1;
    opacity: 1.0;
    -webkit-filter: drop-shadow(-14px 16px 32px rgba(0,0,0,0.5));
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=-12, OffY=12, Color='#444')";
    /*border: 1px solid red;*/
    pointer-events: auto;
}

.bvs #page-wrapper {
    min-height: 830px;
}

.bvs .container.grid-xl {
    position: relative;
}

/* OVERRIDES */

.bvs h3 {
    margin-top: 0;
    color: #111;
    font-family: Dosis;
    font-weight: 700;
}

.bvs .trans {
    background: #555;
    /*
    background-image: url('../images/back1.jpg');
    background-size: cover;
    background-position: center;
    opacity: 1;
    animation: 8.2s bgrandom infinite;
    */

    background: linear-gradient(-45deg, #FF0000, #EE2200, #DD5511, #BF8022, #88A166, #55AC88, #44BECC, #22CFFF);
	background-size: 400% 400%;
	-webkit-animation: Gradient 20s ease infinite;
	-moz-animation: Gradient 20s ease infinite;
	animation: Gradient 20s ease infinite;
}

.bvs .featherlight-close {
    position: absolute;
    border: 0;
    background: none;
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #fff;
    color: #fff;
    outline: black solid 1px;
    z-index: 100;
}

.bvs .shadowed img {
    -webkit-filter: drop-shadow(-10px 14px 16px rgba(0,0,0,0.6));
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

.bvs .slider a {
    color: #555;
}

/* MEDIA QUERIES */


@media (max-width: 1190px) {
    .bvs .book-title-block-container { width: 40%; }
    .bvs .danseuse { right: 40px;}
    .bvs .content-container { width: 60%; }
    .bvs .orderbutton { margin: 1em 3em; }
}

@media (max-width: 1049px) {
    .bvs .book-title-block-line-1 {
        margin-right: 2.7em;
    }
    .bvs .book-title-block-line-2 {
        margin-right: 1.8em;
    }
}

@media (max-width: 1024px) {
    .bvs .danseuse { right: 30px;}
}

@media (max-width: 970px) {
    .bvs .danseuse { right: 20px;}
}

@media (max-width: 827px) {
	.bvs .book-title-block-container { width: 38%; }
    .bvs .content-container { width: 60%; }

    .bvs .book-title-block-line-1 {
        margin-right: 2.4em;
    }
    .bvs .book-title-block-line-2 {
        margin-right: 1.6em;
    }
}

@media (max-width: 768px) {
	.bvs .book-title-block-container { width: 43%; }
    .bvs .content-container { width: 52%; }
    .bvs .paperback { padding: 2em 0.9em 2em 0.9em; }
    .bvs .danseuse { right: 10px;}
    .bvs .orderbutton { margin: 1em 0em; }
}

@media (max-width: 700px) {
	.bvs .greyback { padding: 0.2em; }
    .bvs .orderbutton { margin: 1em 0; }
    .bvs .book-title-block-line-1 {
        margin-right: 2.1em;
    }
    .bvs .book-title-block-line-2 {
        margin-right: 1.4em;
    }
}

@media (max-width: 640px) {
	.bvs .greyback { padding: 0.2em; }
}

@media (max-width: 626px) {
    .bvs .preview-block-container { width: 100%; max-width: 100%; }

    .bvs .book-title-block {
        position:static;
    }
    .bvs .book-title-block-container {
        margin-bottom: 2em;
    }
    .bvs .book-title-block-roman {
        left: 6.7em;
    }
	.bvs .content-container { width: 100%; }
    .bvs .book-title-block-container {
        float: left;
        clear: both;
        width: 100%;
        max-width: 100%;
        left: 0;
        font-size: 1.25em;
/*         border: 1px solid blue; */
    }
    .bvs .book-title-block-publisher { right:auto; left:6.5em; margin-top: -2.35em;}
/*     .bvs .book-title-block { margin: 0 !important; } */
    .bvs .preview-block { width: 100%; max-width: 100%; font-size: 1.8em; /*line-height: 1.9em;*/}
    .bvs .content-container.list { width: 100%; }
    .bvs .paperback { padding: 2em; font-size: 1.38em; margin-top: 0.4em;}

    .bvs .semitrans.paper {
        opacity: 0.9;
    }

    /* jump to anchor: offset header, titleblock etc */
    .bvs a.anchor {
        top: 32.8em;
    }

    .bvs .slider.reviews.twocols {
        display: none;
    }
    .bvs .slider.reviews.onecol {
        display: block;
        float: right;
        clear: both;
        width: 100%;
    }
    .bvs .formcontainer {width: 100%;}

    .bvs .book-title-block-line-1 {
/*         border: 1px solid red; */
    }
    .bvs .book-title-block-author-1 {
        width: 100%;
/*         border: 1px solid red; */
    }


}

@media (max-width: 428px) {
    .bvs .book-title-block-line-1 {
        font-size: 1.05em;
    }
}

@media (max-width: 375px) {
    .bvs .paperback { padding: 1.5em 0.9em 1.5em 0.9em; }
}

@media (max-width: 360px) {
   .bvs .book-title-block-publisher {
       position: relative !important;
       top:0;
       left:0;
       margin-top: 17em;
       margin-bottom: -0.3em;
       /*pointer-events: none;*/
       filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='your_transparent.png', sizingMethod='scale');
       background: none !important;
   }
   .bvs .rotate { transform: none !important; }
   .bvs a.anchor {
       top: 35.9em;
   }
}

@media (max-width: 330px) {
    .bvs a.anchor {
        top: 28em;
    }
}

@media (max-width: 325px) {
	.bvs .book-title-block-container {
        font-size: 1em;
    }
    .bvs .browselink {
        width: 30%;
    }
}

@media (max-width: 298px) {
    .bvs a.anchor {
        top: 28em;
    }
}

@media (max-width: 266px) {
	.bvs .book-title-block-container {
        font-size: .9em;
    }
    .bvs a.anchor {
        top: 24.8em;
    }
}

@media (max-width: 244px) {
	.bvs .book-title-block-container {
        font-size: .8em;
    }
    .bvs a.anchor {
        top: 21.7em;
    }
}

/* .shadowed corrections */

@media (max-height: 700px), (max-width: 700px) {
	.bvs .shadowed img {
        -webkit-filter: drop-shadow(-10px 12px 12px rgba(0,0,0,0.6));
        -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=-10, OffY=12, Color='#444')";
    }
}

@media (max-height: 500px), (max-width: 500px) {
	.bvs .shadowed img {
        -webkit-filter: drop-shadow(-8px 8px 8px rgba(0,0,0,0.5));
        -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=-8, OffY=10, Color='#444')";
    }
}

@media (min-width: 1500px) {
    .book-title-block {
        margin-bottom: .9em !important;
    }
    .book-title-block-author-1 {
        margin: 0 2em 10.5em 0 !important;
    }
}

